:root {
    --install-prompt-ios-background: #f5f5f5;
    --install-prompt-ios-text: #141414;
}

.InstallPromptIOS {
    padding: 1rem;
    margin: 1rem;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 100;
    background: var(--install-prompt-ios-background);

    &-Heading {
        margin: 0.5rem 0 1rem;
        color: var(--install-prompt-ios-text);
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        text-align: center;
        line-height: 20px;
    }

    &-Content {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;

        span {
            display: block;
            color: var(--install-prompt-ios-text);
            font-size: 12px;
            font-style: normal;
            font-weight: normal;
            line-height: 18px;
        }
    }

    &-Close {
        width: 100%;
        margin-top: 1rem;
        color: var(--install-prompt-ios-text);
        font-size: 14px;
        font-weight: normal;
        text-align: right;
        text-decoration-line: underline;
        line-height: 20px;
    }

    &-Plus {
        @include ios-plus;
        transform: scale(0.9);
        transform-origin: 50% 50%;
    }

    &-Share {
        @include ios-share;
        transform: scale(0.8);
        transform-origin: 50% 50%;
    }

    p {
        line-height: 1;
    }
}
